/* Footer Styles */
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #000; /* Black background color */
    padding: 20px; /* Adjust padding as needed */
    text-align: center; /* Center align footer content */
    color: #fff; /* White text color */
    left: 0; /* Ensure the footer starts from the left edge */
    font-size: 16px; /* Default font size for desktop */
}

/* Media Queries for Responsive Design */
@media screen and (max-width: 768px) {
    /* Styles for Mobile Devices */
    .footer {
        padding: 15px; /* Adjust padding for mobile */
        font-size: 11px; /* Adjust font size for mobile */
    }
}

@media screen and (min-width: 769px) {
    /* Styles for Desktop Devices */
    .footer {
        padding: 10px; /* Adjust padding for desktop */
        font-size: 16px; /* Adjust font size for desktop */
    }
}